PDA

View Full Version : URGENTLY NEED Xcode Installer 2.2.0




Alpibaba
Oct 13, 2010, 03:05 PM
Hi friends,

I need Xcode Installer 2.2.0 urgently unfortunately could not find this version.If you have exactly this version could you please provide download link or advise how I can find?This is so important...

Thanks for your interest by now...



kainjow
Oct 13, 2010, 06:19 PM
If you go to connect.apple.com (http://connect.apple.com) > Developer Tools, they have Xcode Tools 2.2.1.